[setup]
;------------名称
AppTitle      =     尤达幸存者 
Ename         = YoudaSurvivorllc
;------------主EXE路径                 
AppName       =  YoudaSurvivor_BigFish_Multi.exe
SoftId        = 3861
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-5-10 15:38:26 
RunNum        =4
isclose       =0
isDirRun      =0
webName=962
